@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
.banner .title p {
  margin: 0 0 0 10px;
}

body p {
  margin-bottom: 12px;
}
body .open-sans-font * {
  font-family: "Open Sans", sans-serif;
}
body .base-font *:not(p):not(li) {
  font-family: Montserrat, sans-serif;
  letter-spacing: -2px;
}
body .entry-content h3 {
  font-size: 21px;
}
body .title h2 {
  font-size: 38px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
body .title p {
  margin-bottom: 10px;
}
body .no-text-shadow {
  text-shadow: none;
}
body .radius-20 .image-cover {
  border-radius: 20px;
}
body .text-no-margin * {
  margin-bottom: 0;
}
body .button:not(.icon) {
  font-weight: 700;
}
body .button.white {
  color: #000 !important;
}
body .button.white:hover {
  background-color: #000 !important;
  color: #fff !important;
}
body .button.button-border {
  border: 2px solid #000;
}
body .button.is-underline {
  line-height: 1.2;
  margin-bottom: 0;
}
body .button.is-underline span {
  text-decoration: underline;
}
body .button.is-underline::before {
  display: none;
}

.stuck .header-main .container {
  max-width: unset;
}
.stuck .header-main .header-search-form,
.stuck .header-main .account-item {
  display: none;
}

.header-main .header-search-form .form-flat input[type=search] {
  border: none;
  border-bottom: 2px solid #000;
  border-radius: 0;
  padding: 10px 20px;
  height: 48px;
  font-weight: 700;
  font-size: 16px;
}
.header-main .header-search-form .form-flat input[type=search]::placeholder {
  text-transform: uppercase;
  color: #000;
}
.header-main .searchform-wrapper .flex-col:last-of-type {
  margin-left: -50px;
}
.header-main .account-item .icon-user {
  font-size: 30px;
  margin-bottom: -7px;
}
.header-main .account-item .icon-user::before {
  content: url(../img/user.svg);
}
.header-main [data-icon-label]:after {
  top: 5px;
}
.header-main .cart-item .nav-dropdown {
  min-width: 440px;
}
@media (max-width: 1024px) {
  .header-main .nav > li > a > i.icon-search {
    font-size: 22px !important;
    color: #000;
  }
}
.header-main .return-to-shop .button {
  color: #Fff !important;
}

.main-page-header .page-title-inner {
  padding-bottom: 20px;
  display: flex;
  flex-direction: column-reverse;
}
.main-page-header .page-title-inner .title-breadcrumbs {
  padding-top: 0 !important;
  padding-bottom: 30px !important;
}
.main-page-header .page-title-inner .title-breadcrumbs .breadcrumbs {
  font-size: 14px;
}
.main-page-header .page-title-inner .title-breadcrumbs .breadcrumbs a:first-child {
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(../img/home.svg);
  filter: brightness(0) invert(1);
  background-repeat: no-repeat;
  background-size: contain;
}
.main-page-header .page-title-inner .title-breadcrumbs .breadcrumbs .separator {
  font-size: 20px;
  font-weight: 700 !important;
  opacity: 1 !important;
}
.main-page-header .page-title-inner .title-breadcrumbs .breadcrumbs .last {
  font-weight: 400;
}

#header .nav-dropdown {
  min-width: 315px;
  display: flex;
  width: 100vw;
}
#header .nav-dropdown li {
  padding: 0 5px;
  position: relative;
  flex: 1;
}
#header .nav-dropdown li a {
  display: block;
  border: 2px solid transparent;
  border-radius: 99px;
  padding: 8px 10px;
  font-size: 15px;
  font-weight: 700;
  color: #000;
}
#header .nav-dropdown li a:hover {
  border-color: #000;
}
#header .nav-dropdown li .sub-menu li a {
  font-size: 13px;
  font-weight: 400;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button:first-child {
  background-color: transparent;
  border-radius: 0;
  border: 1px solid #ccc !important;
  color: #000;
  font-weight: 400;
  height: 43px;
  line-height: 41px;
  padding: 0 20px !important;
}
.widget_shopping_cart .woocommerce-mini-cart__buttons .button:last-child {
  height: 50px;
  line-height: 48px;
  background-color: #000;
  padding: 0 20px !important;
}

@media (max-width: 1024px) {
  .off-canvas .sidebar-menu {
    padding-top: 0 !important;
  }
  .sidebar-menu-tabs.nav > li.active > a {
    background-color: var(--fs-color-primary);
    color: #fff;
  }
  .medium-logo-center .flex-left {
    flex: unset !important;
  }
}
.polylang_langswitcher {
  list-style: none;
  display: flex;
  flex-direction: row;
  gap: 15px;
}
.polylang_langswitcher li {
  margin: 0;
}
.polylang_langswitcher li a {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 99px;
  background-size: cover;
  background-position: 50% 50%;
}
.polylang_langswitcher li a img {
  display: none;
}
.polylang_langswitcher li.lang-item-vi a {
  background-image: url(../img/vi.svg);
}
.polylang_langswitcher li.lang-item-en a {
  background-image: url(../img/uk.svg);
}

.accordion .accordion-title {
  padding-left: 0;
  font-size: 18px;
  color: #555;
}
.accordion .accordion-title .toggle {
  margin: 0 !important;
  right: 0;
  top: 5px !important;
  left: auto !important;
  opacity: 1;
  width: 40px !important;
  background-image: url(../img/plus.svg);
  background-repeat: no-repeat;
  background-size: 14px 14px;
  background-position: center center;
}
.accordion .accordion-title .toggle .icon-angle-down {
  display: none;
}
.accordion .accordion-title.active {
  color: #000;
  font-weight: 500;
  border-color: #e3e3e3;
  background-color: transparent;
}
.accordion .accordion-title.active .toggle {
  background-image: url(../img/minus.svg);
}
.accordion .accordion-inner {
  padding: 0 0 30px;
}

.contact-icon-box {
  align-items: center;
}

.contact-map iframe {
  width: 100% !important;
  height: 550px !important;
}

.button.about-button.expand {
  padding-left: 20px !important;
  padding-right: 20px !important;
}

.home-top-banner.banner .text-box {
  z-index: 1;
}
.home-top-banner.banner .hotspot-button {
  line-height: 50px;
  min-height: 50px;
  height: 50px;
  padding: 0;
  width: 50px;
  box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.5);
  background-color: #000;
  margin-top: -15px;
  margin-bottom: -15px !important;
  animation: pulse 2s ease 0s infinite;
  -webkit-animation: pulse 2s ease 0s infinite;
}
@media (max-width: 767px) {
  .home-top-banner.banner .hotspot-button {
    width: 27px;
    height: 27px;
    line-height: 27px;
    min-height: 27px;
  }
}
.home-top-banner.banner .hotspot-button:hover {
  box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.5);
  -webkit-box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.5);
}
.home-top-banner.banner .hotspot-button i {
  margin-left: 0;
}
.home-top-banner.banner .hotspot-button span {
  display: none;
}
.home-top-banner.banner .hotspot {
  display: none;
  z-index: -1;
  padding: 25px;
  border-radius: 20px;
  border: 1px solid #000;
  background-color: #fff;
  transition: all 0.3s;
  position: relative;
  font-size: 14px;
  margin-top: -15px;
  margin-bottom: -15px;
}
@media (max-width: 767px) {
  .home-top-banner.banner .hotspot {
    font-size: 11px;
  }
  .home-top-banner.banner .hotspot h3 {
    font-size: 14px !important;
  }
  .home-top-banner.banner .hotspot a {
    font-size: 12px;
  }
}
.home-top-banner.banner .hotspot h3 {
  font-weight: 600;
  font-size: 25px;
}
.home-top-banner.banner .hotspot strong {
  font-size: 15px;
  font-weight: 600;
}
.home-top-banner.banner .hotspot strong a {
  text-decoration: underline;
}
.home-top-banner.banner .hotspot.show {
  display: block;
  z-index: 9;
}

@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@media (max-width: 767px) {
  .home-overlay-box .box-text {
    position: relative !important;
  }
}

@media (max-width: 767px) {
  .mobile-text-right .text-inner {
    text-align: right !important;
  }
  .mobile-text-left .text-inner {
    text-align: left !important;
  }
}
.post-item.col {
  border-bottom: 1px solid #ddd;
  padding: 50px 30px;
}
@media (max-width: 767px) {
  .post-item.col {
    padding: 30px 15px;
  }
}
.post-item.col .box {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}
@media (max-width: 767px) {
  .post-item.col .box {
    flex-direction: column;
  }
}
.post-item.col .box .box-image > .image-cover {
  border-radius: 30px;
}
.post-item.col .box .box-text {
  padding: 35px 30px 30px 0;
}
@media (max-width: 767px) {
  .post-item.col .box .box-text {
    padding: 45px 0 0 0;
  }
}
.post-item.col .box .box-text .post-title {
  font-size: 26px;
  color: var(--fs-color-primary);
  margin-bottom: 20px;
}
.post-item.col .box .box-text .is-divider {
  display: none;
}
.post-item.col .box .box-text .post-meta {
  background-color: var(--fs-color-primary);
  color: #fff;
  padding: 3px 20px;
  border-radius: 20px;
  opacity: 1;
  width: fit-content;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
}
.post-item.col .box .box-text .button {
  text-transform: none;
  color: #000;
}
.post-item.col .box .box-text .button::after {
  content: "»";
  display: inline-block;
}
.post-item.col .box .box-text .button:hover {
  text-decoration: underline;
}

.nav-pagination {
  margin-top: 30px !important;
}
.nav-pagination li a, .nav-pagination li span {
  border-radius: 0 !important;
  border-width: 1px !important;
  font-weight: 400 !important;
}

.single-post .blog-wrapper {
  padding-top: 75px !important;
}
.single-post .main-page-header .page-title-inner {
  min-height: 80px !important;
}
.single-post .main-page-header .page-title-inner .title-breadcrumbs {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.single-post .entry-header {
  position: relative;
  padding-left: 65px;
}
@media (max-width: 767px) {
  .single-post .entry-header {
    padding-left: 0;
  }
  .single-post .entry-header .entry-meta .post-date {
    border-radius: 99px;
    background-color: var(--fs-color-primary);
    width: fit-content;
    padding: 0 20px;
    color: #fff;
    font-size: 15px;
  }
}
.single-post .entry-header .box-date {
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
}
@media (max-width: 767px) {
  .single-post .entry-header .box-date {
    display: none;
  }
}
.single-post .entry-header .box-date .date {
  font-size: 16px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  background-color: #f4f4f4;
  color: var(--fs-color-primary);
}
.single-post .entry-header .box-date .month {
  font-weight: 400;
  font-size: 12px;
  width: 45px;
  height: auto;
  padding: 2px;
  background-color: var(--fs-color-primary);
  color: #fff;
}
.single-post .entry-header .entry-header-text {
  padding-bottom: 0;
}
.single-post .entry-header .entry-header-text h1.entry-title {
  font-size: 20px;
  font-weight: 300;
  font-family: "Open Sans", sans-serif;
}
@media (max-width: 767px) {
  .single-post .entry-header .entry-header-text h1.entry-title {
    font-weight: 700;
    font-family: "EB Garamond", sans-serif;
    color: var(--fs-color-primary);
    font-size: 22px;
  }
}
.single-post .entry-header .entry-header-text .post-date::before {
  content: url(../img/calendar.svg);
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
  vertical-align: text-top;
}
@media (max-width: 767px) {
  .single-post .entry-header .entry-header-text .post-date::before {
    filter: brightness(0) invert(1);
  }
}
.single-post .entry-content {
  padding-left: 65px;
}
@media (max-width: 767px) {
  .single-post .entry-content {
    padding-left: 0;
  }
}

.next-prev-nav {
  border-top: none !important;
}
.next-prev-nav .flex-col {
  border-left: none !important;
  padding-bottom: 20px !important;
}
.next-prev-nav .flex-col .nav-next a::after {
  content: "→";
  display: inline-block;
  margin-left: 5px;
}
.next-prev-nav .flex-col .nav-previous a::before {
  content: "→";
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  display: inline-block;
  margin-right: 5px;
}
.next-prev-nav .flex-col a:hover {
  text-decoration: underline;
}

.product-category.col {
  max-width: 100% !important;
  flex-basis: 100% !important;
  padding: 30px 15px !important;
}
.product-category.col .box {
  display: flex;
  flex-direction: row;
  margin-left: -15px;
  margin-right: -15px;
  align-items: center;
}
.product-category.col .box .box-image {
  width: 100%;
  max-width: 50%;
  padding: 0 15px;
}
@media (max-width: 767px) {
  .product-category.col .box .box-image {
    max-width: 40%;
  }
}
.product-category.col .box .box-image .image-cover {
  padding-top: 100%;
  position: relative;
}
.product-category.col .box .box-image .image-cover img {
  height: 100%;
  width: 100%;
  object-fit: contain !important;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.product-category.col .box .box-text {
  padding: 0 15px;
}
.product-category.col .box .box-text .cat-title {
  font-size: 60px;
}
@media (max-width: 767px) {
  .product-category.col .box .box-text .cat-title {
    font-size: 26px;
  }
}
.product-category.col .box .cat-button {
  border: 1px solid #12b8a0;
  height: 48px;
  padding: 0 20px;
}
@media (max-width: 767px) {
  .product-category.col .box .cat-button {
    height: 40px;
    padding: 0 20px;
  }
}
.product-category.col .box .cat-button:hover {
  color: #fff;
  background-color: #12b8a0;
}
.product-category.col:nth-child(odd) .box {
  flex-direction: row-reverse;
}

.product-small.col .box-image {
  transition: all 0.3s;
}
.product-small.col .box-image:hover {
  box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.1);
}
.product-small.col .badge-container {
  margin-top: 35px;
}
.product-small.col .badge-container .badge {
  height: 20px;
  margin-left: 5px;
}
.product-small.col .badge-container .badge .badge-inner {
  font-size: 11px;
  font-weight: 400;
  padding: 0 10px;
  text-transform: uppercase;
}
.product-small.col .grid-style-3 .title-wrapper {
  width: 50%;
  min-width: unset;
}
.product-small.col .product-title {
  font-size: 15px;
  font-weight: 700;
  color: #000;
}
.product-small.col span.amount {
  font-size: 18px;
}
.product-small.col .price-wrapper {
  width: 50%;
}
.product-small.col .price-wrapper .price {
  display: flex;
  flex-direction: column-reverse;
  line-height: 1.3;
}
.product-small.col .price-wrapper .price ins {
  font-size: 18px;
}
.product-small.col .price-wrapper .price del span.amount {
  font-weight: 700;
  opacity: 1;
  font-size: 14px;
}
@media (max-width: 767px) {
  .product-small.col .price-wrapper {
    width: 100%;
  }
}

.widget .woocommerce-widget-layered-nav-list li a {
  position: relative;
}
.widget .woocommerce-widget-layered-nav-list li a::after {
  content: "";
  display: block;
  width: 13px;
  height: 13px;
  border: 1px solid #000;
  margin-right: 5px;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 0;
}

.shop-custom-layout .product-small {
  padding-top: 0 !important;
}
.shop-custom-layout .product-small .col-inner {
  height: 100%;
  border: 1px solid #d6d6d6;
  border-radius: 8px;
  background: #fff;
  overflow: hidden;
  -o-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.shop-custom-layout .product-small .col-inner:hover {
  border-color: #A9A7A8;
}
.shop-custom-layout .product-small .col-inner .box {
  display: flex;
  flex-direction: column;
}
.shop-custom-layout .product-small .col-inner .box .box-text {
  text-align: center;
  order: 1;
  font-size: 18px;
  text-transform: uppercase;
}
.shop-custom-layout .product-small .col-inner .box .box-text .title-wrapper {
  padding-right: 0;
}
.shop-custom-layout .product-small .col-inner .box .box-text .price-wrapper {
  display: none;
}
.shop-custom-layout .product-small .col-inner .box .box-image {
  order: 2;
}
.shop-custom-layout .product-small .col-inner .box .box-image:hover {
  box-shadow: none;
}
.shop-custom-layout .product-small .col-inner .custom-product-meta {
  padding: 10px;
  font-weight: 400 !important;
}
.shop-custom-layout .product-small .col-inner .custom-product-meta .custom-product-excerpt {
  font-size: 14px;
  line-height: 1.3;
  margin-bottom: 15px;
  font-style: italic;
  height: 90px;
  overflow-y: scroll;
}
.shop-custom-layout .product-small .col-inner .custom-product-meta .custom-product-excerpt::-webkit-scrollbar {
  width: 5px;
}
.shop-custom-layout .product-small .col-inner .custom-product-meta .custom-product-excerpt p {
  font-weight: 400;
}
.shop-custom-layout .product-small .col-inner .custom-product-meta .button {
  padding: 0 30px;
  font-weight: 400 !important;
}

@media (min-width: 1024px) {
  .container-right > .col-inner {
    padding-right: calc((100vw - 1110px) / 2) !important;
  }
}
.single-product .main-page-header .page-title-inner {
  min-height: 80px !important;
}
.single-product .main-page-header .page-title-inner .title-breadcrumbs {
  padding-bottom: 15px !important;
  padding-top: 15px !important;
}

.product-gallery > .col-inner > .row {
  position: relative;
}
.product-gallery > .col-inner > .row .large-10 {
  max-width: 100%;
  flex-basis: 100%;
}
.product-gallery > .col-inner > .row .vertical-thumbnails {
  position: absolute;
  height: 100%;
  left: 60px;
  top: 25%;
  max-width: 76px;
}
@media (max-width: 1024px) {
  .product-gallery > .col-inner > .row .vertical-thumbnails {
    position: relative;
    max-width: 100%;
    left: 0;
  }
}
.product-gallery > .col-inner > .row .vertical-thumbnails .col {
  width: 100% !important;
}
.product-gallery > .col-inner > .row .image-tools {
  display: none;
}

.woocommerce-product-gallery .badge-container {
  display: none;
}

.single-product .product-gallery-slider img {
  aspect-ratio: 1/1;
  object-fit: contain;
}
.single-product .product-thumbnails .col {
  max-width: 20% !important;
  flex-basis: 20% !important;
}
.single-product .product-thumbnails a {
  border-radius: 50%;
}
.single-product .product-thumbnails a img {
  aspect-ratio: 1/1;
  object-fit: cover;
}

.product-info .product-cat {
  font-size: 28px;
  color: #000;
}
.product-info .product-title {
  font-family: Montserrat, sans-serif;
  font-weight: 400;
}
.product-info .variations .ux-swatch--color, .product-info .variations .ux-swatch--image {
  padding: 0;
}
.product-info .variations .reset_variations {
  display: none !important;
}
.product-info .variations label {
  font-size: 13px;
  text-transform: uppercase;
}
.product-info .variations select {
  height: 50px;
  border-radius: 10px;
}
.product-info .product-excerpt {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: solid 1px #dae2e6;
}
.product-info .woocommerce-Price-amount {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
}
.product-info .woocommerce-Price-amount del span.amount {
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  opacity: 1;
}
.product-info .quantity {
  margin-bottom: 20px;
}
.product-info .quantity input {
  font-size: 16px !important;
}
.product-info .single_add_to_cart_button {

  display: block;
  border-radius: 99px;
  background-color: var(--fs-color-primary) !important;
  height: 43px;
}
.product-info .add-to-cart-container{
margin-top:20px;
}
.product-info .product-share a {
  border-radius: 5px !important;
}

.product-feature-gallery {
  justify-content: center;
}
.product-feature-gallery .gallery-col {
  padding-bottom: 0 !important;
}
.product-feature-gallery .gallery-col .box-image img {
  object-fit: contain;
}

.phone-bg > .col-inner::before {
  content: "";
  width: 1200px;
  height: 575px;
  background: #bfeee0;
  position: absolute;
  left: 0;
  z-index: 0;
  top: 100px;
}

.button-continue-shopping,
.cart_totals .button {
  border-radius: 99px;
}

#customer_details .select-resize-ghost, #customer_details .select2-container .select2-choice, #customer_details .select2-container .select2-selection, #customer_details select,
#customer_details input {
  height: 50px;
  border-radius: 10px;
}
#customer_details .select2-container .select2-choice > .select2-chosen, #customer_details .select2-container .select2-selection--single .select2-selection__rendered, #customer_details .select2-selection {
  line-height: 48px;
}

#place_order {
  border-radius: 99px;
}

#order_comments {
  border-radius: 10px;
}

.gallery-wrapper.page-wrapper {
  padding-top: 60px;
}

.gallery-list .gallery-item {
  position: relative;
}
.gallery-list .gallery-item .box {
  position: relative;
}
.gallery-list .gallery-item .image-box {
  position: relative;
}
.gallery-list .gallery-item .image-box .image-cover {
  position: relative;
  padding-top: 100%;
  overflow: hidden;
  border-radius: 15px;
}
.gallery-list .gallery-item .image-box .image-cover img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gallery-list .gallery-item .text-box {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 21%;
}
.gallery-list .gallery-item .text-box .gallery-title {
  font-size: 25px;
}
.gallery-list .gallery-item .text-box .button {
  border-radius: 99px;
  border: 2px solid #000;
}
.gallery-list .gallery-item .slider {
  position: absolute;
  top: 0;
  opacity: 0;
  z-index: -1;
}

.post-type-archive-gallery .mfp-title {
  font-size: 18px;
}

@media (max-width: 767px) {
  #footer h3 {
    font-size: 18px;
  }
}
#footer .social-title h3 {
  font-weight: 700;
}
#footer .social-icons {
  color: #000;
}
@media (max-width: 767px) {
  #footer .social-icons {
    font-size: 32px !important;
  }
}
#footer .social-icons a {
  margin: 0 30px !important;
}
@media (max-width: 767px) {
  #footer .social-icons a {
    margin: 0 10px !important;
  }
}
#footer .ux-menu-link__link {
  padding: 0;
  line-height: 1.5;
  min-height: unset;
}
#footer .ux-menu-link__link:hover {
  text-decoration: underline;
}
#footer .absolute-footer {
  display: none;
}

@media (max-width: 767px) {
  .new-product-top-banner h1 {
    font-size: 36px;
  }
}
@media (max-width: 1024px) {
  .new-product-top-banner .img-voucher {
    margin-left: 15px;
  }
}

@media (max-width: 770px) {
  .new-product-banner.banner h2 {
    font-size: 50px;
  }
  .new-product-banner.banner h4 {
    font-size: 11px;
  }
}
.new-product-banner.banner h2 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
  font-weight: 400;
}
@media (max-width: 767px) {
  .new-product-banner.banner h2 {
    font-size: 24px;
  }
}
.new-product-banner.banner h4 {
  font-weight: 600;
}
@media (max-width: 767px) {
  .new-product-banner.banner h4 {
    font-size: 8px;
  }
}
.new-product-banner.banner .button {
  background: #261E20;
  margin: 0;
}
@media (max-width: 767px) {
  .new-product-banner.banner .button {
    font-size: 10px;
  }
}

.new-product-button.button {
  font-weight: 500 !important;
  background-color: #707852;
}

.new-product-slider .flickity-slider > .row:not(.is-selected) {
  opacity: 1;
}
.new-product-slider .flickity-slider > .row > .col > .col-inner {
  height: 100%;
}
.new-product-slider .box {
  height: 100%;
  background-color: white;
  border-radius: 3px;
  overflow: hidden;
}
.new-product-slider .box .box-image .image-cover {
  border-radius: 3px;
}
.new-product-slider .box .box-text h3, .new-product-slider .box .box-text h4, .new-product-slider .box .box-text h5 {
  font-weight: 500;
  margin-bottom: 10px;
  letter-spacing: 0;
}
.new-product-slider .box .box-text .col {
  padding-bottom: 0;
}
.new-product-slider .flickity-prev-next-button {
  top: auto;
  bottom: calc(100% + 60px);
}
.new-product-slider .flickity-prev-next-button.next {
  right: 15px;
}
.new-product-slider .flickity-prev-next-button.previous {
  right: 60px;
  left: auto;
}
.new-product-slider .flickity-prev-next-button svg {
  background-color: #707852;
  border-color: #707852;
  color: white;
}
@media (max-width: 767px) {
  .new-product-slider .flickity-prev-next-button {
    display: none;
  }
}
.new-product-slider .flickity-page-dots {
  bottom: -40px;
}
.new-product-slider .flickity-page-dots .dot {
  width: 60px !important;
  background-color: #E7E7E7;
  opacity: 1;
  border: none;
}
@media (max-width: 767px) {
  .new-product-slider .flickity-page-dots .dot {
    width: 30px !important;
  }
}
.new-product-slider .flickity-page-dots .dot.is-selected {
  background-color: #AEBA9A;
  border-radius: 2px;
}